libconfuse

v 3.3

libConfuse is a configuration file parser library


https://github.com/martinh/libconfuse

To install libconfuse, paste this in macOS terminal after installing MacPorts

sudo port install libconfuse

Add to my watchlist

Installations 33
Requested Installations 4